cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post

FEATURE REQUEST - Add DPA support for Db2 v11.5 Ref Case # - 00536547

FEATURE REQUEST - Add DPA support for Db2 v11.5 Ref Case # - 00536547

0 Kudos

Currently DPA only supports monitoring DB2 databases up to v11.1, however v11.5 was release in July 2019.

Db2 9.7, 10.1 and now 10.5 are out of support with IBM, and customers will be moving to new, supported versions.

DPA should be pro-actively adding support for v11.5 and other new versions/releases as they become available to the market.